Advertisement
Not a member of Pastebin yet?
Sign Up,
it unlocks many cool features!
- =============================================================================
- WARNING: this project contains shell scripts, which CANNOT BE RUN on Windows
- without being translated first.
- WORKAROUND: for now, please remove your assets & plugins having shell scripts
- in their build phases, or translate them to batch scripts and call them in a
- pre-packaging script (or ignore this warning if the scripts are non-critical)
- In Xcode project: Unity-iPhone.xcodeproj
- -----------------------------------------------------------------------------
- shell script found:
- diff "${PODS_PODFILE_DIR_PATH}/Podfile.lock" "${PODS_ROOT}/Manifest.lock" > /dev/null
- if [ $? != 0 ] ; then
- # print error to STDERR
- echo "error: The sandbox is not in sync with the Podfile.lock. Run pod install or update your CocoaPods installation.\" >&2\n exit 1\nfi\n# This output is used by Xcode outputs to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n
- =============================================================================
- These scripts might be non critical - attempting to proceed anyway.
- Building the CocoaPods dependency project AppAuthCore_Privacy...
- + Preparing output directory...
- + XCFrameworks: 0 supplied
- + Libraries: 3 supplied, 0 built
- + Frameworks: 0 supplied, 0 built
- + Pre-parsing project files...
- + Building AppAuthCore_Privacy for iphoneos (configuration: Release)
- Nothing to link here, skipping.
- Building the CocoaPods dependency project GoogleSignIn...
- + Preparing output directory...
- + XCFrameworks: 0 supplied
- + Libraries: 3 supplied, 0 built
- + Frameworks: 0 supplied, 0 built
- + Pre-parsing project files...
- + Building GoogleSignIn for iphoneos (configuration: Release)
- + [arm64] Compiling Pods\GoogleSignIn\GoogleSignIn\Sources\GIDAuthentication.m...
- + [arm64] Compiling Pods\GoogleSignIn\GoogleSignIn\Sources\GIDAuthStateMigration.m...
- + [arm64] Pods\GoogleSignIn\GoogleSignIn\Sources\GIDCallbackQueue.m.obj is up to date
- Pods\GoogleSignIn\GoogleSignIn\Sources\GIDAuthentication.m(22,9): fatal error: 'AppAuth/AppAuth.h' file not found
- #import <AppAuth/AppAuth.h>
- ^~~~~~~~~~~~~~~~~~~
- 1 error generated.
- + [arm64] Compiling Pods\GoogleSignIn\GoogleSignIn\Sources\GIDConfiguration.m...
- Pods\GoogleSignIn\GoogleSignIn\Sources\GIDAuthStateMigration.m(19,9): fatal error: module 'GTMAppAuth' not found
- @import GTMAppAuth;
- ~~~~~~~^~~~~~~~~~
- 1 error generated.
- detected compiler error, aborting multithreaded build.
- Press any key to continue . . .
Advertisement
Add Comment
Please, Sign In to add comment
Advertisement